@charset "UTF-8";
/* フォントのベーカラー */
/* ボーダーカラー */
/* 予約ボタンカラー（紫） */
/* インプットのフォーカスカラー */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* H2 */
/* H3 */
/* フォーム用 */
/* ホワイトボタン */
/* 紫ボタン */
/* 紫ボタン */
/* 紫ボタン(input系) */
/* グレーボタン */
/* ===================================================================
CSS information

 file name  :omotenashi.css
 author     :Ability Consultant
style info  :おもてなし
=================================================================== */
/*----------------------------------------------------
	#omotenashi
----------------------------------------------------*/
#omotenashi .con_title h2 {
  margin-bottom: 3%;
}
#omotenashi .con_intro {
  clear: both;
  overflow: hidden;
  padding: 0 3.125%;
}
#omotenashi .con_intro .box_intro ul {
  clear: both;
  overflow: hidden;
}
#omotenashi .con_intro .box_intro ul li {
  float: left;
}
#omotenashi .con_intro .box_intro ul li.first {
  width: 75.7375%;
}
#omotenashi .con_intro .box_intro ul li.last {
  width: 17.03%;
  float: right;
}
#omotenashi .con_intro .box_txt_intro {
  padding-top: 5%;
  margin-bottom: 5%;
}
#omotenashi .con_intro .box_txt_intro p {
  margin-bottom: 3%;
}
#omotenashi .txt_block {
  clear: both;
  overflow: hidden;
  padding: 0 3.125%;
  margin-bottom: 7%;
}
#omotenashi .txt_block h4 {
  margin-bottom: 3%;
}
#omotenashi .txt_block .img_box {
  float: left;
  padding: 0 5% 5% 0;
  display: inline-block;
  width: 31.83%;
  vertical-align: top;
}
#omotenashi .txt_block .txt_content {
  display: table-cell;
  overflow: hidden;
}
#omotenashi .txt_block .txt_content p {
  display: inline-block;
}
#omotenashi .txt_block .txt_content .img_title {
  margin-bottom: 3%;
}
#omotenashi .txt_block .txt_content .txt span {
  font-size: 116%;
  font-weight: normal;
  border-bottom: 1px dotted #b3b3b3;
  padding-bottom: 2%;
  display: block;
  margin-bottom: 2%;
}
#omotenashi .con_stay {
  margin-top: 0;
  padding: 0;
  padding-bottom: 10%;
}
#omotenashi .con_stay .box_content {
  padding: 0 3.125%;
}
#omotenashi .con_stay .box_content .block_list li .fa-desktop {
  color: #7c5da2;
}
